Subject: marble and tile

From: [email-masked] (FHueston)
Date: 19 Mar 1996 22:22:56 -0500

The National Training Center for Stone & Masonry Trades has a number of 
publications and video for sale regarding marble, stone and tile.  We 
also offer several training programs. For further information visit our 
web site at http://www.webcreations.com/marble or write to us at:  NTC 
1413 Haven Drive, Orlando Florida 32803 or call 407-894-0006